.blocks > * {
  grid-column: 2 / -2;
}
.blocks > h1,
.blocks > h2,
.blocks > h3,
.blocks > h4,
.blocks > h5,
.blocks > h6,
.blocks > p,
.blocks > ul,
.blocks > ol,
.blocks > hr {
  max-width : none;
  width : 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: var(--space-2);
}
.blocks > h1:first-child {
  margin-top: var(--space-30);
}
@media (max-width: 500px) {
  .blocks > h1 {
    font-size: 1.8rem;
  }
  .blocks > h2 {
    font-size: 1.3rem;
  }
  .blocks > h3 {
    font-size: 1.1rem;
  }
  .blocks > h4,
  .blocks > h5,
  .blocks > h6 {
    font-size: 1rem;
  }
}
.blocks > p {
  margin-top: 0;
  margin-bottom: var(--space-4);
}
.blocks > ul,
.blocks > ol {
  margin-top: 0;
  margin-bottom: var(--space-4);
  padding-left: var(--space-4);
}
.blocks > ul > li,
.blocks > ol > li {
  line-height: 1.6;
  margin-bottom: var(--space-1);
}
.blocks > ul > li > p,
.blocks > ol > li > p {
  margin-bottom: var(--space-1);
}
.blocks > figure {
  max-width: var(--block-text-wide-width);
  margin: var(--space-7) auto;
}
.blocks > figure > figcaption {
  text-align: center;
  color: var(--grey);
  margin-top: var(--space-3);
  max-width: 87.5vw;
  margin-left: auto;
  margin-right: auto;
}

.blocks > blockquote {
  font-style: italic;
  font-size: 1.4rem;
  line-height: 1.5;
  width: 87.5vw;
  max-width: var(--block-text-wide-width);
  margin: var(--space-4) auto var(--space-8) auto;
}
.blocks > blockquote > footer {
  margin-top: var(--space-2);
  color: var(--grey);
  text-align: right;
  font-size: 1rem;
  line-height: 1.5;
}

.blocks > p:last-child,
.blocks > ul:last-child,
.blocks > ol:last-child,
.blocks > figure:last-child,
.blocks > blockquote:last-child,
.blocks > .two-column-list:last-child,
.blocks > .text-and-list:last-child {
  margin-bottom: var(--space-20);
}

.blocks > .block-button {
  display: flex;
  justify-content: center;
  grid-column: 2 / -2;
  margin-top: var(--space-8);
  margin-bottom: var(--space-10);
}

.blocks > hr {
  height: 0.3em;
  border: none;
  background: var(--grey-light);
  margin: var(--space-4) auto var(--space-8) auto;
}
